@charset "UTF-8";
#container {
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    width: 1260px;
    background-color: #F1EEED;
    -webkit-box-shadow: 0px 0px 20px #DCD0CC;
    box-shadow: 0px 0px 20px #DCD0CC;
    border-radius: 10px;
}
body {
    background-color: #E6E1DE;
    background-image: url(assets/background_pattern.jpg);
}
p  , ul, h2, h3{
    font-family: 'Lato', sans-serif;
}
h1 {
    font-family: 'Sacramento', cursive;
    font-weight: normal;
    font-size: 5.5rem;
}
h3 {
    color: #403129;
    font-weight: 600;
}
p {
    color: #403129;
}
header {
    padding-top: 5px;
}
header h1 {
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 0px;
}
header h1 a:link, header h1 a:visited {
    color: #A5C1A6;
    text-decoration: none;
}
header h1 a:hover, header h1 a:active {
    color: #2F5542;
    text-decoration: none;
}
header nav ul {
    /* [disabled]display: inline; */
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}
header nav ul li {
    display: inline;
    list-style-type: none;
    margin-left: 25px;
    margin-right: 25px;
    font-size: 1.2rem;
}
header nav ul li a:link  , header nav ul li a:visited {
    color: #403129;
    text-decoration: none;
}
header nav ul li a:hover , header nav ul li a:active {
    color: #B4A298;
    text-decoration: overline;
}
#bannerContainer {
    display: block;
    position: relative;
}
#bannerText {
    position: absolute;
    left: 200px;
    width: 470px;
    color: #FDFDFD;
    top: 130px;
}
#bannerText h1 {
    margin-bottom: 30px;
    margin-top: 0px;
    line-height: 5rem;
    top: auto;
}
#bannerText p {
    font-size: 1.2rem;
    color: #F2F2F0;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#materialsContainer h2  , #latestProjects h2{
    color: #2F5542;
    text-align: center;
    font-size: 2rem;
    font-weight: 100;
}
#materialsContainer {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
#materialsAll {
    display: flex;
    column-gap: 32px;
}
.materials {
    width: 216px;
    flex: 1;
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
}
.materialIcon {
    width: 50px;
    height: 50px;
    margin-top: auto;
    margin-left: 10px;
    margin-right: 26px;
    margin-bottom: auto;
}
.materialItemText h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.materialItemText p {
    margin-bottom: 0px;
    margin-top: 10px;
    line-height: 1.5rem;
}
#ordersContainer {
    background-color: #A5C2A6;
    display: flex;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#ordersText {
    margin-left: 62px;
    margin-right: 60px;
    margin-top: auto;
    margin-bottom: auto;
}
#ordersText h2 {
    color: #FEFEFE;
    font-size: 2rem;
    margin-bottom: 20px;
    margin-top: 0px;
    font-weight: 100;
    margin-left: 0px;
}
#ordersText p {
    margin-bottom: 0px;
    margin-top: 0px;
    line-height: 1.5rem;
    color: #2F5542;
}
#latestProjects {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}
#projectsBox {
    display: flex;
    column-gap: 60px;
    margin-bottom: 50px;
}
#projectsText {
    text-align: center;
    width: 760px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}
.project {
    flex: 1;
}
#aboutContainer {
    background-color: #B4A298;
    margin-bottom: 40px;
    padding-bottom: 30px;
    padding-top: 30px;
}
#aboutTextBox {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
}
#aboutTextBox #aboutSelfie img {
    border-radius: 50%;
    margin-right: 60px;
    margin-top: 40px;
    margin-bottom: 40px;
}
#aboutMe {
}
#aboutMe h1 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    color: #F2F2F0;
    line-height: 5rem;
}
#aboutMe p {
    color: #F2F2F0;
    margin-top: 0px;
    line-height: 1.5rem;
}
#aboutMeIcons {
    margin-top: 20px;
    margin-bottom: 20px;
}
.socialIcon {
    margin-right: 30px;
}
#aboutMe ul {
    list-style-type: none;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline;
    padding-left: 0px;
}
#aboutMe ul li {
    display: inline;
    margin-top: 30px;
    margin-right: 40px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    color: #F2F2F0;
}
#aboutMe ul li a:link , #aboutMe ul li a:visited{
    color: #F2F2F0;
}
#aboutMe ul li a:hover  , #aboutMe ul li a:active{
    color: #403129;
}
footer #credentialsContainer p {
    text-align: center;
    padding-bottom: 40px;
    word-spacing: 1rem;
}
